/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
#main {
  min-height: 100vh;
}
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6, #main p {
  color: #FFF;
}
#main h1 {
  margin-bottom: 32px;
}
#main .container-content {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#main {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#main picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
  z-index: -1;
}
#main picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}